Bug 63424 - [Chromium] Add useHixie76WebSocketProtocol to WebSettings
Summary: [Chromium] Add useHixie76WebSocketProtocol to WebSettings
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Yuta Kitamura
URL:
Keywords:
Depends on:
Blocks: 50099
  Show dependency treegraph
 
Reported: 2011-06-26 23:35 PDT by Yuta Kitamura
Modified: 2011-06-28 06:57 PDT (History)
4 users (show)

See Also:


Attachments
Patch (2.54 KB, patch)
2011-06-26 23:38 PDT, Yuta Kitamura
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuta Kitamura 2011-06-26 23:35:42 PDT
Add configuration option for choosing WebSocket protocol (see bug 60348).
Comment 1 Yuta Kitamura 2011-06-26 23:38:44 PDT
Created attachment 98665 [details]
Patch
Comment 2 Adam Barth 2011-06-26 23:44:55 PDT
Comment on attachment 98665 [details]
Patch

Technically this should be reviewed by fishd, but I'm pretty confident that this is ok.
Comment 3 WebKit Review Bot 2011-06-27 00:11:55 PDT
Comment on attachment 98665 [details]
Patch

Clearing flags on attachment: 98665

Committed r89792: <http://trac.webkit.org/changeset/89792>
Comment 4 WebKit Review Bot 2011-06-27 00:11:59 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Darin Fisher (:fishd, Google) 2011-06-27 09:57:58 PDT
Comment on attachment 98665 [details]
Patch

LGTM2